h1.title {
    font-size: 22px;
}
.error {
    color: red;
    font-weight: 700;
    text-align: center;
	display:none;
}
@media (max-width: 825px){
.form-horizontal {
    margin-left: 15px;
    margin-right: 15px;
}
}

.col-md-4.white-form {
    background-color: #FFF;
    margin-top: 20px;
    padding-right: 33px;
    padding-left: 33px;
}


@media (min-width: 1024px) {


.container-fluid.u-background.min-alt {
    min-height: 749px;
}

.col-md-offset-4.white-form {
    min-height: 500px;
}

.col-md-4.white-form {
    width: 36%;
}
}



input.btn.btn-primary.input-blue {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.masterlex p {
    text-align: justify;
}

.masterlex img {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.masterlex h1 {
font-size: 22px;}

.masterlex h2 {
    font-size: 22px;
}

.masterlex .btn.btn-primary.input-blue {
    margin: 0 auto !important;
    text-align: center !important;
    display: block;
    background-color: #A62B30;
    border-color: #A62B30;
}

.masterlex {
    margin-top: 20px;
}

.no-wrap {
    white-space: nowrap;
}

.back a {
    background-color:#94989d;
    padding: 6px 8px;
    border-radius: 5px;
    color: white;
}

.back a:hover {
    text-decoration:none;
}

.back {
    text-align: center;
}

.masterlex .back {
    margin-top: 12px;
}

